'use strict'
let params = process.argv[2]
let baseUrl = ''
switch (params) {
    case 'uat':
      baseUrl = '"https://servant.lifejingzhi.com"'
      break
    case 'prod':
      baseUrl = '"https://servant.lifejingzhi.com"'
      break
    default:
      baseUrl = '"https://servant.lifejingzhi.com"'
}

module.exports = {
  NODE_ENV: '"production"',
  　baseUrl: baseUrl
}
